Debian DSA-2845-1:mysql-5.1 - 複数の脆弱性

medium Nessus プラグイン ID 72010

概要

リモート Debian ホストに、セキュリティ更新がありません。

説明

この DSA は MySQL 5.1 データベースを 5.1.73 に更新します。これは、MySQL にある複数の特定されないセキュリティ問題を修正します:
http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html

ソリューション

mysql-5.1 にアップグレードしてください。

旧安定版(oldstable)ディストリビューション(squeeze)に対して、これらの問題はバージョン 5.1.73-1 で修正されています。

関連情報

http://www.nessus.org/u?cd084767

https://packages.debian.org/source/squeeze/mysql-5.1

https://www.debian.org/security/2014/dsa-2845

プラグインの詳細

深刻度: Medium

ID: 72010

ファイル名: debian_DSA-2845.nasl

バージョン: 1.7

タイプ: local

エージェント: unix

公開日: 2014/1/20

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4

Temporal Score: 3.5

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:P

現状ベクトル: E:ND/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:mysql-5.1, cpe:/o:debian:debian_linux:6.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/1/17

参照情報

CVE: CVE-2013-5908, CVE-2014-0386, CVE-2014-0393, CVE-2014-0401, CVE-2014-0402, CVE-2014-0412, CVE-2014-0437

BID: 64849, 64877, 64880, 64896, 64898, 64904, 64908

DSA: 2845